BODY 
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial;
	overflow: auto;
	background-color: #fff;
	SCROLLBAR-FACE-COLOR: #f7f7f7;
	SCROLLBAR-HIGHLIGHT-COLOR: #babbb9;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #f7f7f7;
	SCROLLBAR-TRACK-COLOR: #babbb9;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	scrollbar-3d-light-color: #000000;
	scrollbar-dark-shadow-color: #000000;
}

A 
{
	font-family: Arial;
	color: #000000;
	A:link {text-decoration: underline; color=#000000}
	A:visited {text-decoration: underline; color=#000000}
	A:active {text-decoration: underline; color=#000000}
	A:hover {text-decoration: none; color=#000000}
}

A.menulink 
{ 
	color: #FFFFFF; 
	text-decoration: none;
}

A IMG 
{
	border: 0;
}

TH
{
        color: #FFFFFF;
	background-color: #CCCAC8;
}

TD 
{
	FONT-SIZE: 8pt; FONT-FAMILY: Arial
	A:link {text-decoration: none; color=#000000}
	A:visited {text-decoration: none; color=#000000}
	A:active {text-decoration: none; color=#000000}
	A:hover {text-decoration: none; color=#000000}
}

TABLE 
{
	FONT-SIZE: 8pt; FONT-FAMILY: Arial
	A:link {text-decoration: none; color=#000000}
	A:visited {text-decoration: none; color=#000000}
	A:active {text-decoration: none; color=#000000}
	A:hover {text-decoration: none; color=#000000}
}

HR 
{
	color: #EF6B00;
}

H1 
{
	text-decoration: none; 
	color: #000;
}

H2 
{
	text-decoration: none; 
	color: #000;
}

H3
{
	text-decoration: none; 
	color: #000;
}

.ComboBox
{
	background-color: #FFEFD5;
	color: #000000;
	border: 1px solid #EF6B00;
	font-family: Georgia;
	font-size: 11px;
}

INPUT
{
	background-color: #FFEFD5;
	color: #000000;
	border: 1px solid #EF6B00;
	font-family: Arial;
	font-size: 11px;
}
